Subject: CS Candidate - Mohd Unaib
From: Mohd Unaib <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 10 Aug 2020 05:35:07 -0400

| | CS Test

Name | Mohd Unaib
E-mail | [email-masked]
Phone Number | (+91) 9654764925
How will you commute to office for work? We are currently only hiring candidates who can reach office by themselves, independently. Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Turkman gate

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Krishna beads industries | Merchandiser | Aug 2018 | 18000
Previous Employer 1 | IA exports | Merchandiser | Aug2019 | 20000
Previous Employer 2 | Rishab oswal | Merchandiser | July 2020 | 22000

Situation: You are trying to open a website (www.ndtv.com) on your browser, and you get an error. As a computer user, please tell us all the steps you will take in logical order to troubleshoot the problem. Please answer in Grammatically correct english. | I will clear the caches and cookies data stored on that web browser. If still doesn't work reinstallation might work then.

Situation: You are answering phones for a Pizza Hut outlet. You have a customer calling you to check why he has not received his pizza even after one hour from the time he ordered. When you check, you realised that you took his order on phone, and made an error in entering his address. What would you tell the customer (answer in grammatically correct English)

Will call back to him and apologise for the inconveniences. And have to tell the actual cause of delay.

Then will have to request him to recall the address and assure him for speedy delivery this time.

What were your responsibilities in your last employment. Please explain in 150-200 words.

I was employed in an export company of fabric garments and accessories.

Mainly doing work for zara and h&m.
I was responsible for the sampling then presentations for the same.

When we get the orders on the presented products then we ought to look after:

1) Production and material.
2) Quality inspections on all stages
3) Have to make sure all work is in pipeline according to the deadlines.
4) after completion we have to arrange the documents for the execution of shipments
5) followups for the payments recevings

Some times i have to go for the material sourcing in markets as we had a confrontation with clients in sales meetings and we were the most knownfull person of client's taste and requirements.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer :

Is who listen to you carefully and agrees upon you.
Who may be use your product or services occasionally.

Great customer:

Who listens and pay attention to you and put counter questions for his satisfactions.
And also who is regular to your company.

One who provide the feedback for your services

What according to you makes you a good candidate for customer service or technical support job?

I have good communication skills.
I am sincere and hardworking.
I am smart enough to solve the problems by my own to some extent.
I am passionate to work for customer services as i was very eager to shift into this industry from long back.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |